미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */


main {
.Liberty .content-wrapper .liberty-content .liberty-content-main {
   counter-reset: h2counter;
   counter-reset: h2counter;
}
}
7번째 줄: 7번째 줄:
   counter-increment: h2counter;
   counter-increment: h2counter;
   content: counter(h2counter) ". ";
   content: counter(h2counter) ". ";
color:#0275d8;
color:#ec9f19;
}
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
15번째 줄: 15번째 줄:
   counter-increment: h3counter;
   counter-increment: h3counter;
   content: counter(h2counter) "." counter(h3counter) ". ";
   content: counter(h2counter) "." counter(h3counter) ". ";
color:#0275d8;
color:#ec9f19;
}
}

2025년 1월 16일 (목) 12:28 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.Liberty .content-wrapper .liberty-content .liberty-content-main {
  counter-reset: h2counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#ec9f19;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
  counter-reset: h3counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#ec9f19;
}